#!/bin/sh

lAudioTip=$1

ClearPath="/mnt/mtd/*"
script_path=`echo $0 | awk -F '/' '{for(i=2;i<NF;i++) printf"/"$i}'`

rm -rf $ClearPath
sync
if [ "$lAudioTip" != "no" ];then
	./simple_adec_bind_ao -r 8000 -t g711a -i audio/clear.pcm
fi





